| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | List of all members
Digikam::FilesDownloader Class Reference
Inheritance diagram for Digikam::FilesDownloader:

## Public Member Functions
| FilesDownloader (QWidget *const parent=nullptr)
bool | checkDownloadFiles () const
void | startDownload ()

## Static Public Member Functions
static QString | getFacesEnginePath ()